{% load static %}

<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Login | Story 9</title>
        <link rel="stylesheet" type="text/css" href="{% static 'css/rahasia.css' %}">
    </head>
    <body>
        <center>
                <p><b>Oups!! Anda Belum Login</b></p>
                <br>
                <p><b>Silahkan Login Terlebih Dahulu</b></p>
                <a href="login\">LOGIN</a>
        </center>
    </body>
</html>